@charset "utf-8";
/* CSS Document */
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

body { background: #000 url('../img/fundo.png') no-repeat center; margin: auto; font-family: "Times New Roman", Times, serif;  }

#simbolo {margin: 7px 0 0px 100px; padding: 0 0 25px 0; }
	
#geral{ margin: auto; font-family: "Times New Roman", Times, serif; width: 909px;  }

#titulo { font-size: 40px; color:#EEEEEE; margin: 10px 100px 0 300px; }

#menu { height: 50px; width: 897px ; margin: 20px 40px 10px 0 ; background: #000000; border-radius: 10px; }
#menu ul { display: inline; }
#menu li { float: left; }
#menu li a { font-size: 20px; padding:  12px 31px 0 32px; display: block; text-decoration: none; height: 38px; color: #EEEEEE; }
#menu li a:hover { background: #EEEEEE;  text-decoration: none; color:#000000; border-radius: 8px;}

#faixa { height: 50px; width: 860px ; margin: 30px 50px 20px 0  ; background: #000000;  font-size: 20px; padding:  17px 31px 0 5px; display: block; text-decoration: none; height: 38px; color: #EEEEEE; }

#texto2 { margin: 20px 80px 0 20px; text-align: justify; font-size: 18px; color: #000; width: 860px;}
#texto2 p { margin-bottom: 10px; }
#texto2 h1 { font-size: 18px; text-decoration:none; }

#texto3 { text-align: justify; font-size: 18px;  color: #000000; margin: 10px 40px 0 40px ;}
#texto3 h1 { font-size: 18px; text-decoration:none; }

#textocontato { font-size: 20px;  color: #000 ; margin: 0px 100px 0 40px ;}
#textocontato h1 { text-decoration:none;}
#mapa {float:right; margin: 40px 50px 0 0 ;}

#textorodape { font-style:italic; font-family: "Comic Sans MS", cursive, "Lucida Grande", sans-serif; font-size: 20px;  color: #EEEEEE; text-align:center; margin-top: 150px;}

#overflow { background: #DDDDDD ; width: 895px; height: 460px; overflow:scroll; }

.conteudo { float: left;  margin: 0 10px 30px 30px; width: 770px; }
.conteudo img { float: left; margin: 0 10px 0 0; display: block; }
.conteudo p { float: left; margin: 10px 0px 0 0px; width: 550px; }

#textorodape p { font-family: "Times New Roman", Times, serif; font-weight: bold; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .classeExemplo { color: #000; }
 
 #menu li a {
   font-size: 20px;
   padding: 12px 31px 0 31.7px;
   display: block;
   text-decoration: none;
   height: 38px;
   color: #EEEEEE;
 }
}

/*Ajusta tamanho da imagem da equipe ao final da página*/
#equipe {
	width: 820px;
}


/* POP UP */
/* animasi popup */@-webkit-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@-moz-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
/* end animasi popup */
/*style untuk popup */
#popup {
background-color: rgba(0,0,0,0.7);
position: fixed;
top:0;
left:0;
right:0;
bottom:0;
margin:0;
-webkit-animation:autopopup 2s;
-moz-animation:autopopup 2s;
animation:autopopup 2s;
z-index: 9999999999;
}
#popup:target {
-webkit-transition:all 1s;
-moz-transition:all 1s;
transition:all 1s;
opacity: 0;
visibility: hidden;
}@media (min-width: 768px){
.popup-container {
width:600px;
}
}
@media (max-width: 414px){
.popup-container {
width:100%;
}
}
.popup-container {
position: relative;
margin:5% auto;
color:#333;
}
a.popup-close {
position: absolute;
top:5px;
right:5px;
background-color: #fff;
padding:6px 10px;
font-size: 20px;
text-decoration: none;
line-height: 1;
color:#000;
}
/* Final Estilos pop-up */
